CIRRUS(4)

NAME
cirrus - Cirrus Logic video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "cirrus"
  ...
EndSection

DESCRIPTION
cirrus is an Xorg driver for Cirrus Logic video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The cirrus driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), Xserver(1), X(7)

AUTHORS
Authors include: Corin Anderson, Egbert Eich, Derek Fawcus, Koen Gadeyne, Harm Hanemaayer, David Monniaux, Itai Nahshon